@charset "utf-8";
/* CSS Document */

.Assets_block {
	display: block;
}

.assets_slider {
	width: 650px;
}

.assetsright_content {
	width: calc(100% - 580px);
	float: right;
}

.asset-right {}

.flex-content {
	border: 0;
}

.small_tit {
	font-size: 22px;
	color: #00aeef;
	font-family: 'Apercu Pro';
	font-weight: bold;
	margin-bottom: 15px;
	line-height: 36px;
	text-transform: capitalize;
}


.team-caption {
	-webkit-transform: translateY(40px);
	transform: translateY(40px);
	padding: 20px 30px 0;
	min-height: 180px;

}

.fixedbtn2 {
	position: relative;
	margin-top: 20px;
}

.serviceleft_slider {
	float: left;
	width: 100%;
	max-width: 530px;
}

.epswallslider-thumbnail-slider.slider {
	margin-top: 0px;
	background: rgb(0, 174, 239);
	padding: 20px 40px;
}

.epswallslider-thumbnail-slider {
	margin: 30px 0px 0;
}

/*Book free start*/

.fixedbtn a {
	color: #FFFFFF;
	background: #00aeef;
	border-radius: 8px 8px 0 0;
	font-family: 'Squada One';
	font-size: 24px;
	text-transform: uppercase;
	padding: 8px 40px;
	letter-spacing: 0.4px;
	line-height: 100%
}

.fixedbtn a img {
	vertical-align: middle;
	margin-right: 10px
}

.fixedbtn a:hover {
	background: #ff6000;
	box-shadow: 0 0 3px 0px rgba(0, 0, 0, 0.3);
	color: black;
}

.fixedbtn.active {
	left: 415px
}

.bookclose {
	display: block;
	position: absolute;
	right: 20px;
	text-align: right;
	width: 32px;
	cursor: pointer;
	top: 15px;
	z-index: 1
}

.bookoverlay2 {
	position: fixed;
	top: 0;
	z-index: 997;
	width: 100%;
	height: 100%;
	display: none;
	background-color: rgba(0, 0, 0, 0.8);
	cursor: pointer;
}

.bookfree {
	position: fixed;
	padding: 45px 00px 0;
	margin: auto;
	overflow-x: hidden;
	background: #0ea4e3;
	width: 50%;
	height: auto;
	z-index: 1001;
	bottom: inherit;
	transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	overflow-y: auto;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
}

.bookfree.active {
	transform: translateY(0%);
	-webkit-transform: translateY(0%);
	right: 0;
	top: 3em;
	left: 0;
}

.bookclose img {
	vertical-align: middle
}

.poptit {
	font-size: 45px;
	border-bottom: 1px solid #ffff;
	padding-bottom: 30px;
	text-transform: uppercase;
	color: #000;
	margin-bottom: 0px;
	text-align: center;
	color: #FFFFFF;
}

.poptitsm {
	font-size: 16px;
	letter-spacing: 0.4px;
	line-height: 26px;
	margin-bottom: 40px
}

.bookbtn {
	text-align: center
}

.booksubmit {
	border: 0;
	cursor: pointer;
	background: #541800;
	color: #fff;
	font-size: 22px;
	text-transform: uppercase;
	padding: 10px 85px;
	border-radius: 30px;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
}

.booksubmit:hover {
	background: #df7a1c
}

.bookfree .form-control {
	border-radius: 5px;
	box-shadow: 0px 0px 4px 0px rgba(43, 48, 51, 0.2);
	height: 40px;
}

.bookfree label {
	font-size: 16px;
	font-weight: 300;
	color: rgb(255, 255, 255);
	padding-bottom: 12px;
	padding-bottom: 12px;
	display: block;
}

.getform {
	padding: 35px 50px 45px;
}

.getform .submitbtn {
	width: 260px;
	text-align: left;
}

.formlogo,
.formno {
	width: 50%;
	float: left;
	text-align: center;
}

.formlogo img {
	max-width: 250px;
}

.formno a {
	font-size: 45px;
	font-family: 'Squada One';
	color: white;
	text-align: center;
	display: block;
}

.formno a:hover {
	color: black;
}

.formno a span img {
	vertical-align: middle;
}

.form-botm {
	padding: 20px 10px;
	background: #3eb6e9;
	display: inline-block;
	width: 100%;
}

.submitbtn {
	padding: 10px 40px;
}

.team-caption .team-name {
	padding-bottom: 0;
}

@media(max-width:1600px) {
	.bookfree {
		width: 100%;
		max-width: 860px
	}
}



@media(max-width:1120px) {
	.bookmain .poptit {
		font-size: 38px;
	}

	.getform {
		padding: 30px;
	}
}

@media(max-width:1080px) {
	.bookmain .poptit {
		font-size: 36px;
	}
}

@media(max-width:992px) {
	.bookmain .poptit {
		font-size: 34px;
	}

	.assetsright_content,
	.serviceleft_slider {
		width: 100%;
		float: none;

	}

	.serviceleft_slider {
		margin: 0 auto 30px
	}
}

@media(max-width:860px) {
	.bookmain .poptit {
		font-size: 32px;
	}

	.bookfree {
		width: 100%;
		max-width: 90%;
	}

	.team-caption {
		min-height: 160px;
	}

	.btnbar {
		margin-bottom: 30px !important;
	}

	.bookfree {
		height: 100%;
	}
}

@media(max-width:768px) {
	.bookmain .poptit {
		font-size: 30px;
	}

}

@media screen and (max-width: 667px) {
	.team-caption {
		padding: 15px 10px;
		min-height: auto;
		-webkit-transform: translateY(0px);
		transform: translateY(0px);
	}

	.bookfree.active {
		top: 1em;
	}

}

@media(max-width:580px) {
	.serviceleft_slider {
		max-width: 100%;
	}

	.getform {
		padding: 20px;
	}

	.bookfree {
		padding: 25px 00px 0;
	}

	.bookmain .poptit {

		font-size: 25px
	}

	.getform .width50 {
		width: 100%;
		float: none;
		clear: both;
	}
}

@media(max-width:360px) {
	.inpage .hm-team-list li {
		width: 100%;
	}
}
